Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0526-1: moderate: Recommended update for plasma5-pk-updates
openSUSE Recommended Update: Recommended update for plasma5-pk-updates
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0526-1
Rating: moderate
References: #966410
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for plasma5-pk-updates fixes the following issues:

- Add translations
- Change the obsoletes for apper to a higher version number to make sure
that it gets removed. Current apper version is 0.9.2 and therefore
higher than the version of plasma5-pk-updates (boo#966410)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-244=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

plasma5-pk-updates-0.2-5.1
plasma5-pk-updates-debuginfo-0.2-5.1
plasma5-pk-updates-debugsource-0.2-5.1

- openSUSE Leap 42.1 (noarch):

plasma5-pk-updates-lang-0.2-5.1


References:

https://bugzilla.suse.com/966410


< Previous Next >
This Thread
  • No further messages